Debian logoDebian Screenshots >


Standard Java or Java compatible Development Kit


This dependency package points to the Java runtime, or Java compatible development kit recommended for this architecture, which is openjdk-8-jdk for kfreebsd-amd64.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.



6476 other people were interested in this package here. The newest known version of this software is 2:1.8-57 (Information last updated about 8 hours ago.)